.blog-section{
    height: 60vh;
    min-height: 500px;
}
.blog-section > div{
    width: 33.33%;
    height: 100%;
}
span.headline-category {
    background: transparent !important;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px !important;
    color: var(--color-white-);
    display: inline-block;
    font-size: .85rem;
    border-radius: 1px;
}
.headline-category.blanche{
    background: #ffebcd;
}
.headline-category.golde{
    background: #ffff00;
}
.headline-category.grnye{
    background: #adff2f;
}
.headline-blog-item{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}
.headline-blog-item > div{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.headline-blog-item > div:first-child{
    z-index: 0;
}
.headline-blog-item > div:first-child > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.headline-blog-item > div:nth-child(2){
    z-index: 1;
}
.headline-blog-item > div:nth-child(2) > div{
    bottom: 0;
    position: absolute;
    padding: 15px 15px;
    width: 100%;
    background: linear-gradient(to top, rgba(0,0,0,0.9) 0%, transparent 100%);
}
.headline-blog-item > div:nth-child(2) > div h3{
    font-weight: 550;
    font-size: 1.15rem;
    color: var(--color-white-);
    text-shadow: -.5px -.5px 1px rgba(0,0,0,0.22); 
}
.headline-blog-item > div:nth-child(2) > div p{
    color: var(--color-white-);
    font-size: .85rem;
    margin-top: 5px;
    line-height: 1.15rem;
}
.headline-blog-item > div:nth-child(2) > div div{
    color: var(--color-white-);
    margin-top: 10px;
}
.headline-blog-item > div:nth-child(2) > div div > span{
    margin-right: 15px;
}
.blog-section > div:nth-child(2) > div{
    height: 100%;
    width: 100%;
}
.blog-section > div:nth-child(3) > div{
    height: 50%;
    width: 100%;
}
.latest-blog-articles{
    background-color: var(--color-white-);
    border-bottom: 1px solid var(--color-simple-grey-);
}
.latest-blog-articles > div{
    padding: 25px 0;
}
.latest-blog-articles.lba > div {
    padding: 5px 0;
}
.latest-blog-articles > div > div{
    width: 22%;
    padding: 10px 0px;
}
.just-in{
    width: 100%;
}
.just-in > div:first-child{
    padding-right: 15px;
    font-size: 2rem;
    color: var(--color-grey-);
}
.just-in > div:nth-child(2) > h3{
    margin-bottom: 10px;
    
}
.just-in.jtw > div:nth-child(2) > h3{
    color: #000080;
    font-size: 1.0rem;
}
.just-in > div:nth-child(2) > p{
    color: var(--color-grey-);
}
.headline-sub-head h2{
    color: var(--color-red-);
}
.articles-holder{
    min-height: 200px;
}
.category-header {
    background-color: var(--color-blue);
    height: 50px;
    position: relative !important;
    z-index: 2;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.15);
}
.category-header > div{
    height: 50px;
}
.category-header .nav-bar-menu > li a{
    font-size: .81rem;
}
.article-side img{
    border-radius: 0 !important;
}
.article-side-blg-high{
    height: 260px;
}
.main-news-item-container{
    padding: 50px 0 !important;
    padding-bottom: 0 !important;
}
.main-news-item-container > div{
    width: 18.5%;
}
.main-news-item-container > div.double{
    width: 39%;
}
.blg-item{
    position: relative;
    margin-bottom: 25px;
}
.blg-item:not(.double) > div:first-child{
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.blg-item:not(.double) > div:first-child > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.blg-item > div:nth-child(2){
    background-color: var(--color-white-);
    padding: 20px 0;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.blg-item > div:nth-child(2) > *{
    margin: 10px auto;
}
.blg-item > div:nth-child(2) > h3{
    color: var(--color-blue-);
    font-size: .95rem;
}
.blg-item > div:nth-child(2) > h3 > span{
    border-bottom: 2px solid var(--color-blue-);
    padding-bottom: 5px;
    margin-bottom: 5px;
    display: inline-block;
}
.blg-item > div:nth-child(2) > h2, .blog-set-item > div:nth-child(2) > h2{
    font-weight: 500;
    font-size: 1.05rem;
    line-height: 1.45rem;
    color: var(--color-dark-);
}
.blog-set-item > div:nth-child(2) > h2{
    font-size: .85rem;
    margin: 5px 0;
}
.blg-item > div:nth-child(2) > h4 >b{
    font-size: .85rem;
    color: var(--color-grey-);
}
.blg-item > div:nth-child(2) > p, .blog-set-item > div:nth-child(2) > p{
    color: var(--color-grey-);
    font-size: .80rem;
    line-height: 1.15rem;
}
.blg-item > div:nth-child(2) > div > span, .blog-set-item > div:nth-child(2) > div > span{
    margin-right: 15px;
}
.blog-set-item > div:first-child{
    margin-right: 15px;
}
.blog-set-item > div:first-child img{
    width: 95px;
    height: 95px;
    border-radius: 5px;
}
.blog-set-item > div:nth-child(2) > *{
    margin: 2.5px 0;
}
.double.dbsingle{
    border-radius: 4px;
    overflow: hidden; 
    height: 400px;
}
.blog-article-container > div{
    margin: 50px auto;
    margin-bottom: 0;
}
.blog-article-container > div > div:first-child{
    width: 100px;
}
.blog-article-container > div > div:first-child > a > i.share-icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 1.25rem;
    text-align: center;
    color: var(--color-white-);
    margin-bottom: 15px;
}
.blog-article-container > div > div:first-child > a > i.share-icon.share-facebook{
    background-color: #4267b2;
}
.blog-article-container > div > div:first-child > a > i.share-icon.share-twitter{
    background-color: #00bfff;
}
.blog-article-container > div > div:first-child > a > i.share-icon.share-linkedin{
    background-color: #0077b5;
}
.blog-article-container > div > div:first-child > a > i.share-icon.share-whatsapp{
    background-color: #45a049;
}
.blog-article-container > div > div:nth-child(3){
    width: 25%;
}
.blog-article-container > div > div:nth-child(2){
    width: calc(65% - 100px);
}
.blog-article-headline{
    margin-bottom: 50px;
}
.blog-article-headline > *{
    margin-bottom: 10px;
}
.blog-article-headline > div.headline-image-holder, .headline-image-holder{
    margin: 20px 0;
}
.blog-article-headline > div.headline-image-holder img, .headline-image-holder > img{
    width: 100%;
    max-height: 500px;
}
.blog-article-headline > h1{
    font-size: 2.85rem;
    color: var(--color-dark-);
}
.blog-article-headline > h3{
    color: var(--color-grey-);
}
.blog-article-headline > h3 > span{
    margin-right: 20px;
    font-size: .85rem;
}
.blog-article-headline > h3 > span:first-child {
    color: var(--color-red-);
}
.blog-article-headline > h3 > span:nth-child(2){
    color: var(--color-blue-);
}
.blog-article-headline > h4{
    color: var(--color-green-);
}
.blog-article-headline > h5 > span{
    margin-right: 20px;
}
.headline-image-holder-caption{
    padding-top: 15px;
    border-top: 1px solid #dbdbdb;
}
.headline-image-holder-caption > p:first-child{
    color: var(--color-grey-);
}
.headline-image-holder-caption > p:nth-child(2){
    color: var(--color-dark-);
}
.main-article-content > p{
    font-family: 'Times New Roman', Times, serif;
    margin: 25px 0;
    font-size: 1.30rem;
    line-height: 1.9rem;
    font-weight: 400;
    color: #262626;
}
.main-article-content > .headline-image-holder{
    margin: 25px 0;
}
.latest-blog-articles {
    background-color: var(--color-white-);
    border-bottom: 1px solid var(--color-simple-grey-);
}
@media screen and (min-width: 900px){
    .blg-item:not(.double):hover h2{
        text-decoration: underline;
    }
    .blog-set-item:hover h2{
        text-decoration: underline;
    }
    .just-in:hover h3{
        text-decoration: underline;
    }
    .headline-blog-item:hover img{
        transform: scale(1.1);
    }
    .header-menu-list > li > a:hover{
        color: var(--color-grey-);
    }
}